<!DOCTYPE html>
<html lang="de">
  <head>
    <% include head %>
    <title>Paketbox-Pakete</title>
  </head>

  <body>
	<div class="container">
	  <div class="page-header">
      <div class=" panel panel-primary">
        <div class="panel-heading"><h1><strong>Pakete</strong></h1></div>
      </div>
    </div>
      <div class="row">
        <div class="col-md-1">
			<div class="page-header">
        		<h3>Menü</h3>
      		</div>
			<ul class="nav nav-pills">
  			<li role="presentation"><a href="/Uebersicht.ejs"><strong>Übersicht</strong></a></li>
  			<li role="presentation" class="active"><a href="/Pakete.ejs"><strong>Pakete</strong></a></li>
			<li role="presentation"><a href="/Bedienung.ejs"><strong>Bedienung</strong></a></li>
			<li role="presentation"><a href="/Einstellungen.ejs"><strong>Einstellungen</strong></a></li>
      <li role="presentation"><a href="/Logout.ejs"><strong>Logout</strong></a></li>
			</ul>
		</div>
		<div class="col-md-offset-2">
			<div class="page-header">
				<h2>Pakete</h2>
			</div>
      <a class="btn btn-primary pull-left" href="PaketHinzufuegen.ejs">Paket hinzufügen</a>
      <br>
      <br>
      <br>
      <form method="post" action="/deletePacket">
        <input type="text" class="form-control input-sm" name="deletePacket" placeholder="Paketnummer" autofocus>
        <input type="submit" class="btn btn-primary btn-load btn-sm" value="Paket löschen">
      </form>
      <br>
      <br>
      <div class="page-header">
				<h2>Paketliste</h2>
			</div>
				<table id="table_sort" class="table table-striped table-bordered" cellspacing="0" width="100%">
				  <thead>
					<tr>
					  <th>Paket</th>
					  <th>Lieferant</th>
					  <th>Inhalt</th>
            <th>Empfänger-Vorname</th>
            <th>Nachname</th>
					  <th>Status</th>
					</tr>
				  </thead>
				  <tbody>
            <% packets.forEach(function(packet) { %>
              <tr>
                <td><%= packet.number %></td>
                <td><%= packet.supplier %></td>
                <td><%= packet.content %></td>
                <td><%= packet.firstname %></td>
                <td><%= packet.lastname %></td>
                <td><%= packet.status %></td>
             </tr>
            <% }); %>
				  </tbody>
				</table>
	  </div>
    <div class="row">
	  	<div class="col-md-2">
	  		<div class="page-header">
			  	<h3>Datum:</h3>
			  	<strong id="datum"></strong>
		  	</div>
		  </div>
		 <div class="col-md-2">
		 	<div class="page-header">
				<h3>Softwareversion:</h3>
				<strong>Version 1.0.0</strong>
			</div>
		 </div>
		 <div class="col-md-2">
		  	<div class="page-header">
			<h3>Teamname</h3>
			<strong>PACtec</strong>
	  	 </div>
	  	</div>
	  </div>
	</div>

  <% include footer %>
	<script src="https://cdn.datatables.net/1.10.13/js/jquery.dataTables.min.js"></script>
	<script src="https://cdn.datatables.net/1.10.13/js/dataTables.bootstrap.min.js"></script>
	<script src="js/Pakete.js"></script>
  </body>
</html>
